--- 
vendor: "ESRI"
id: "1"
title: "Boundary"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://imagegis.bremertonwa.gov/arcgis/rest/services/Basemaps/Aerials2020/OGCFeatureServer/collections/1/queryables"